__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW400_POSTDATA3.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update CI_CAL_HOL
set F1_HOLIDAY_START_DTTM = HOLIDAY_DT
where rtrim(F1_HOLIDAY_START_DTTM) IS NULL 
/


update CI_CAL_HOL
set F1_HOLIDAY_END_DTTM = F1_HOLIDAY_START_DTTM+1
where rtrim(F1_HOLIDAY_END_DTTM) IS NULL
/